html[dir] ._1qNwV {
  background-color: $dark-2 !important;
}

html[dir] .HGVhc {
  display: none !important;
}

html[dir] ._18W8t {
  display: none !important;
}

html[dir] ._1ccjW:after {
  background-color: transparent !important;
}

html[dir] ._2vikl {
  background-color: $dark-1 !important;
}

html[dir] ._12pGw strong {
  color: white !important;
}

html[dir] ._1YoG6 {
  background-color: $dark-3 !important;
}
html[dir] ._1sFYw{
  background-color: gold !important; // notify banner top left
}

// in chat read icons
.ZCg9j{ // clock
  color: $dark-20 !important;
}
.Ryz_m{
  color: gold !important;
}

// in sidebar read icons
[data-icon="status-dblcheck"] path{
  fill: $dark-20 !important;
}